Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("highs")

0.1-4 by Florian Schwendinger, 2 months ago


https://gitlab.com/roigrp/solver/highs


Report a bug at https://gitlab.com/roigrp/solver/highs/-/issues


Browse source code at https://github.com/cran/highs


Authors: Florian Schwendinger [aut, cre] , Dirk Schumacher [aut] , Julian Hall [cph] , Ivet Galabova [cph] , Leona Gottwald [cph] , Michael Feldmeier [cph]


Documentation:   PDF Manual  


GPL (>= 2) license


Imports Rcpp, checkmate

Suggests tinytest

Linking to Rcpp

System requirements: Bash, PkgConfig, CMAKE (>=3.16), C++11


Imported by ROI.plugin.highs.


See at CRAN